Hecate - Feature #81

Port the modules over to the new multi-connection code

August 14, 2011 04:53 PM - ChalamiuS

Status: Resolved
Priority: High
Assignee:

Category:

Target version: 0.1 (Enodia)

Start date:
Due date:
% Done:

Estimated time:

August 14, 2011

0%
0.00 hour

Description

Self-explanatory. The modules have to be ported over each time we do any major changes in the core and multi-server required that

3

Related issues:
Blocks Hecate - Feature #66: Multi-server

Resolved

History

#1 - November 10, 2011 02:13 AM - ChalamiuS
- Parent task deleted (#66)

#2 - June 16, 2013 12:43 AM - ChalamiuS

- Status changed from Assigned to Testing

#3 - December 19, 2014 03:25 PM - ChalamiuS
- Status changed from Testing to Resolved

- Assignee deleted (AltaDeSaxa)

This appears to be done as it is now (at least for the core modules)
